API referenceContacts
Upsert contact attributes
PUT
bearerAuthheader
AuthorizationBearer <API key>Project API key (cr_sk_...)
external_user_id*stringapplication/json- body
attributes*Free-form Customer-supplied Attribute key/value pairs (prefer PUT /contacts/{external_user_id} with attributes).
Keys must be non-empty and ≤ 128 characters; values ≤ 4KB serialized; at most 200 keys per Contact.
A JSON null value removes that Attribute.
Updated
application/json- response
contact_id?stringFormat
uuidexternal_user_id?stringupdated_attributes?array<string>Present when attributes were included in the request
curl -X PUT 'https://api.comraid.io/contacts/string/attributes' \ -H 'Content-Type: application/json' \ -d '{ "attributes": {}}'Example Response
{ "contact_id": "f245e2a3-e141-4d41-912c-b1c1f5bd5598", "external_user_id": "string", "updated_attributes": [ "string" ]}